/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
  padding-bottom: 20px;
 font-family: 'Roboto Condensed', sans-serif;

  }


/*top bar*/

 .topbar{
display:block;
background-color:#8181F7;
 background-image: url("../img/one1.jpg") ;
background-position: -450px;
 width:100%;
 height:1350px;
 margin-top:-30px;
padding-top:80px;
padding-left:100px;

}

.topbar h2{
    color:	#7FFFD4; /*#7FFF00;*/
    font-size: 520%;

}

 #secondbox{
    display:block;
    padding-top:100px;
    padding-left: 210px;
    width:100%;
   color:#20B2AA;
   font-size:660%;
}

 #thirdbox{
    display:block;
    padding-top:100px;
    padding-left: 30px;
    width:100%;
   color:#20B2AA; /*#7FFF00;*/
   font-size:360%;
}


@media screen and (max-width:  1040px) {
	 .topbar {
        height: 1350px;   
        padding:50px;     
   /*     background:url(../img/one.jpg)  -740px; */
	}
}

@media screen and (max-width:  870px) {
	 .topbar {
        height: 510px;   
        padding:50px;     
   /*     background:url(../img/one.jpg)  -740px;  */
	}
}



@media screen and (max-width:  1040px) {
	 #secondbox {
        width: 70%;    
     padding-top:0px;
    padding-left: 0px;
  margin-top: 0px; 
	}
}




@media screen and (max-width:  1040px) {
	 .topbar h2, #secondbox, #thirdbox,p{
        font-size: 30px;        
	}
}

@media screen and (max-width:  740px) {
	 .topbar h2, #secondbox, #thirdbox,p{
        font-size: 15px;        
	}
}



@media screen and (max-width:  1040px) {
	 #thirdbox {
        width: 70%;    
     padding-top:0px;
    padding-left: 0px;
  margin-top: 0px; 
	}
}



/*secondbar----------*/

 .secondbar{
display:block;
 margin-top:0px;
 width:100%;
 height:300px;
 margin-top:0px;
padding:70px 70px;
 font-size:20px;
 text-align:center;
}

   
.column {
    float:left;
    width:50%;
}

/*thirdbar----------*/

 .thirdbar{
display:block;
 margin-top:0px;
 width:100%;
 height:300px;
 margin-top:0px;
padding:70px 70px;
 font-size:20px;
 text-align:center;
}

   
.column {
    float:left;
    width:50%;
}

/*about----------*/
 .about{
display:block;
 margin-top:0px;
 width:100%;
 height:480px;
 margin-top:0px;
padding:40px 90px;
 font-size:18px;
 background-color:#1E90FF;
 color:#ffffff;
 }


@media screen and (max-width:  740px) {
	 .about h1,p{
        font-size: 13px;        
	}
}



@media screen and (max-width:  1040px) {
	 .about {
        width: 100%;    
     padding-top:20px;
    padding-left: 30px;
  margin-top: 0px; 
	}
}





/*contact----------*/
 .contact{
display:block;
 margin-top:0px;
 width:100%;
 height:200px;
 margin-top:0px;
padding:40px 90px;
 font-size:30px;
 color:#4169E1;
 background-color:	#9cdec8;  /*#7FFFD4;*/
 }
 
 .contact h1{
 color:#1E90FF;
}

 
 .contact a{
    text-decoration:none;
}
    
